---
- 
  #Default system data for ticket statuses
  #Fields:
  #id - (int:optional) id number in the database
  #name - (string) descriptive name of the status
  #state - (string) Main status of a ticket
  #(open, closed, archived, deleted)
  #mode - (bit) access mask (1 - enabled, 2 - internal)
  #flags - (bit) flags that can be set on a ticket
  #properties:
  #description - (string) Description of the status
  #---
  id: 1
  name: Aberto
  state: open
  mode: 3
  sort: 1
  flags: 0
  properties:
    description: >
      Tickets Abertos.
- 
  id: 2
  name: Resolvido
  state: closed
  mode: 1
  sort: 2
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Chamados resolvidos
- 
  id: 3
  name: Encerrado
  state: closed
  mode: 3
  sort: 3
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Tickets fechados. Os tickets ainda podem ser acessados a partir dos painéis de cliente e da equipe.
- 
  id: 4
  name: Arquivados
  state: archived
  mode: 3
  sort: 4
  flags: 0
  properties:
    description: >
      Tickets disponíveis apenas administrativamente, mas não acessíveis a partir da lista de tickets ou do painel do cliente.
- 
  id: 5
  name: Deletado
  state: deleted
  mode: 3
  sort: 5
  flags: 0
  properties:
    description: >
      Existem Tickets na fila para exclusão. Esses Tickets não estão acessíveis na fila de Tickets.
